Subject: Re: bug#22536: "transferredd" typo in GNU Guix

From: Jookia <[email-masked]>
Date: Wed, 3 Feb 2016 08:15:26 +1100

On Tue, Feb 02, 2016 at 07:56:02PM +0000, [email-masked] wrote:
> Upon doing "guix system init /mnt/etc/config.scm /mnt" during an install, I 
> see multiple packages that are downloaded and it then says "XMiB 
> transferredd".
> 
> This typo should be fixed.

To add on this, it's a bit more complicated than that: It's due to the progress
bar changing to a smaller size and not clearing the line completely.